.wrapper-boutique {
    margin-top: 60px;
}

.colonne-filtre {
    padding: 40px 20px;
    background-color: #f3f3f3;
    margin-top: -60px;
}

.colonne-boutique {
    padding: 30px;
}

.page-id-270 .section-mobile {
    position: fixed;
    bottom: 150px;
    right: 70px;
}

.page-id-270 .section-mobile .offcanvas.offcanvas-start {
    width: 80%;
}

body.page-id-270>div.wrapper>main>section>div.d-flex.d-md-none.section-mobile>a.btn_boutique {
    border-radius: 100%;
    padding: 30px;
}

body.page-id-270>div.wrapper>main>section>div.d-flex.d-md-none.section-mobile>a.btn_boutique>i.fa.fa-filter {
    font-size: 50px;
}


.page-id-270 li.product {
    width: 30.75% !important;
    display: flex;
    flex-direction: column;
    align-items: center;
    height: 30em;
    justify-content: space-around;
    @media (max-width: 576px) {
        width: 50% !important;
        height: auto;
    }
}

.page-id-270 h2.woocommerce-product__title {
    width: 100% !important;
    padding: 20px !important;
    justify-content: center !important;
    text-align: center;
}

.page-id-270 li.product a.button {
    border-radius: 70px;
    background-color: #1a1a1a;
    color: #d8d8d8 !important;
    padding: 18px 60px;
    opacity: 1;
    font-family: "lato";
    margin-bottom: 15px;
    transition: 0.3s;
    @media (max-width: 576px) {
        display: inline-block;
        margin-top: 0.5em;
        padding: 15px 18px;
    }
}

.page-id-270 li.product a.button:hover {
    transition: 0.3s;
    box-shadow: 0px 14px 42px 10px rgba(0, 0, 0, 0.29);
    -webkit-box-shadow: 0px 14px 42px 10px rgba(0, 0, 0, 0.29);
}

.page-id-270 li.product img {
    width: 100% !important;
    height: 10em !important;
    display: block !important;
    object-fit: contain !important;
    margin: 1em 1em !important;
    box-shadow: none !important;
}

.page-id-270 .woocommerce ul.products li.product .woocommerce-loop-product__title {
    display: none;
}

@media screen and (min-device-width: 100px) and (max-device-width: 825px) {

    .page-id-270 main .product_type_variable,
    .page-id-270 main .add_to_cart_button {
        top: 0 !important;
        text-align: center;
    }
}


.row .images .div-2-fin1,
.row .images .div-2-fin2 {
    display: flex !important;
}

@media screen and (max-device-width: 500px) {

    .page-id-233 .section1-test .container-fluid .row .col-md-12 .col1,
    .page-id-233 .section1-test .container-sm .row .col-md-12 .col1,
    .page-id-233 .section1-test .container-md .row .col-md-12 .col1,
    .page-id-233 .section1-test .container-lg .row .col-md-12 .col1,
    .page-id-233 .section1-test .container-xl .row .col-md-12 .col1,
    .page-id-233 .section1-test .container-xxl .row .col-md-12 .col1 {
        margin-top: 75% !important;
        margin-left: 10% !important;
        position: relative !important;
        bottom: 0 !important;
        left: 0 !important;
    }

    .col1 .text-wrapper {
        padding: 25px !important;
    }

    .page-id-233 .section1-test {
        max-height: 100% !important;
    }



    .page-id-237 .section1-test .container-fluid .row .col-md-12 .col1,
    .page-id-237 .section1-test .container-sm .row .col-md-12 .col1,
    .page-id-237 .section1-test .container-md .row .col-md-12 .col1,
    .page-id-237 .section1-test .container-lg .row .col-md-12 .col1,
    .page-id-237 .section1-test .container-xl .row .col-md-12 .col1,
    .page-id-237 .section1-test .container-xxl .row .col-md-12 .col1 {
        margin-top: 75% !important;
        margin-left: 10% !important;
        position: relative !important;
        bottom: 0 !important;
        left: 0 !important;
    }

    .page-id-237 .section1-test {
        max-height: 100% !important;
    }

    .page-id-237 .section2-test {
        margin-top: -600px !important;
    }

    .page-id-237 .image-cards {
        margin: 20px !important;
    }

    .page-id-237 .section3-test {
        padding: 0 !important;
    }

    .full-width .row-menu-header {
        height: 500px !important;
        margin: 100px 0 !important;
        padding: 0 50px;
    }

    .icons-mobile {
        flex-direction: row;
        margin-left: 50px;
    }

    a.account-mobile img,
    a.panier-mobile img {
        max-width: 60%;
        margin-left: 20%;

    }

}